.version.samarbeidspartnere /* version checker */
{
	color: #0000F6;
	background-color: #EDC710;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.95px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content
{
	width: 0.01px;
}

#u7133-4
{
	z-index: 30;
	width: 358px;
	min-height: 26px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 10px;
}

#u7132,#u7132-bw
{
	z-index: 29;
	min-height: 40px;
}

#u7134
{
	z-index: 34;
	width: 272px;
	margin-left: 58px;
	margin-top: 10px;
}

#accordionu8948
{
	z-index: 36;
}

#u8949
{
	z-index: 37;
}

#u8950-7
{
	z-index: 38;
	min-height: 18px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u8950-7:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u8950-7:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u8950-7.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u8951
{
	z-index: 45;
	padding-bottom: 4px;
}

#accordionu8952
{
	z-index: 46;
	width: 380px;
	margin-right: -10000px;
}

#u8956
{
	z-index: 47;
	width: 380px;
}

#u8961-4
{
	z-index: 48;
	width: 370px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u8961-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 370px;
	margin: 0px;
}

#u8961-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 370px;
	margin: 0px;
}

#u8957
{
	z-index: 52;
	width: 380px;
}

#u8959-4
{
	z-index: 53;
	width: 380px;
	min-height: 25px;
}

#u8958-4
{
	z-index: 57;
	width: 380px;
	min-height: 25px;
}

#u8960-4
{
	z-index: 61;
	width: 380px;
	min-height: 25px;
}

#u8953
{
	z-index: 65;
	width: 380px;
}

#u8955-4
{
	z-index: 66;
	width: 370px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u8961-4.AccordionPanelTabOpen,#u8955-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 370px;
	margin: 0px;
}

#u8955-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 370px;
	margin: 0px;
}

#u8954
{
	z-index: 70;
	width: 380px;
	height: 1px;
}

#u8985
{
	z-index: 71;
	width: 380px;
}

#u8986-4
{
	z-index: 72;
	width: 370px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u8955-4.AccordionPanelTabOpen,#u8986-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 370px;
	margin: 0px;
}

#u8986-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 370px;
	margin: 0px;
}

#u8987
{
	z-index: 76;
	width: 380px;
	height: 1px;
}

#u8962
{
	z-index: 77;
	width: 380px;
}

#u8984-4
{
	z-index: 78;
	width: 370px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u8986-4.AccordionPanelTabOpen,#u8984-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 370px;
	margin: 0px;
}

#u8984-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 370px;
	margin: 0px;
}

#u8963
{
	z-index: 82;
	width: 380px;
	padding-bottom: 5px;
}

#accordionu8964
{
	z-index: 83;
	width: 380px;
	margin-right: -10000px;
}

#u8981
{
	z-index: 84;
	width: 380px;
}

#u8983-4
{
	z-index: 85;
	width: 370px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u8984-4.AccordionPanelTabOpen,#u8983-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 370px;
	margin: 0px;
}

#u8983-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 370px;
	margin: 0px;
}

#u8982
{
	z-index: 89;
	width: 380px;
	height: 1px;
}

#u8974
{
	z-index: 90;
	width: 380px;
}

#u8980-4
{
	z-index: 91;
	width: 370px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u8983-4.AccordionPanelTabOpen,#u8980-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 370px;
	margin: 0px;
}

#u8980-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 370px;
	margin: 0px;
}

#u8975
{
	z-index: 95;
	width: 380px;
}

#u8976-4
{
	z-index: 100;
	width: 380px;
	min-height: 25px;
}

#u8979-4
{
	z-index: 96;
	width: 380px;
	min-height: 25px;
}

#u8977-4
{
	z-index: 104;
	width: 380px;
	min-height: 25px;
}

#u8978-4
{
	z-index: 108;
	width: 380px;
	min-height: 25px;
}

#u8971
{
	z-index: 112;
	width: 380px;
}

#u8973-4
{
	z-index: 113;
	width: 370px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u8980-4.AccordionPanelTabOpen,#u8973-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 370px;
	margin: 0px;
}

#u8973-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 370px;
	margin: 0px;
}

#u8972
{
	z-index: 117;
	width: 380px;
	height: 1px;
}

#u8965
{
	z-index: 118;
	width: 380px;
}

#u8967-4
{
	z-index: 119;
	width: 370px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u8973-4.AccordionPanelTabOpen,#u8967-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 370px;
	margin: 0px;
}

#u8967-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 370px;
	margin: 0px;
}

#u8966
{
	z-index: 123;
	width: 380px;
	height: 1px;
}

#u8968
{
	z-index: 124;
	width: 380px;
}

#u8969-4
{
	z-index: 125;
	width: 370px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u8967-4.AccordionPanelTabOpen,#u8969-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 370px;
	margin: 0px;
}

#u8969-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 370px;
	margin: 0px;
}

#u8969-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 370px;
	margin: 0px;
}

#u8970
{
	z-index: 129;
	width: 380px;
	height: 1px;
}

.ie #u8954,.ie #u8987,.ie #u8982,.ie #u8972,.ie #u8966,.ie #u8970
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#accordionu8948-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 36;
	top: 76px;
}

#pu8111-6
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 67px;
}

#u8111-6
{
	z-index: 17;
	width: 338px;
	min-height: 117px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8111-4
{
	font-size: 12px;
	line-height: 14px;
}

#u8113-6
{
	z-index: 23;
	width: 338px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
}

#u8111-2,#u8113-2
{
	font-size: 18px;
	line-height: 22px;
}

#u8113-4
{
	line-height: 14px;
}

#u7277
{
	z-index: 4;
	height: 20px;
}

#u7277-bw
{
	z-index: 4;
	margin-top: 170px;
	height: 20px;
}

#u7275
{
	z-index: 2;
	min-height: 49px;
	padding: 17px 1px 2px;
}

#u7278
{
	z-index: 5;
	width: 220px;
	margin-left: 79px;
}

#u7283-6
{
	z-index: 11;
	width: 378px;
	min-height: 23px;
	margin-top: 14px;
}

#u7275-bw
{
	z-index: 2;
	min-height: 49px;
	margin-top: 1px;
}

#u7276
{
	z-index: 3;
	min-height: 18px;
	padding-bottom: 2px;
}

#u7280-4
{
	z-index: 7;
	width: 132px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 21px;
}

#u7276-bw
{
	z-index: 3;
	min-height: 18px;
	margin-top: 2px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

